 body {
    font-family: 'Museo Sans Cyrl-500';
    justify-content: center;
}

.actions {
    display: flex;
    justify-content: space-between;
    width: 35%;
}

.info {
    width: 70%;
    // height: 95vh;
    display: flex;
    flex-direction: column;
    padding-top: 20%;
}

.info h1 {
    font-family: 'Museo Sans Cyrl-900';
    color: #001421;
    font-size: 40px;
    letter-spacing: 2px;
}

.info p,
.about p,
.thirdSection p,
.fourthSection p {
    padding: 10px 0;
    color: #217B88;
    font-family: 'Museo Sans Cyrl-300';
    font-size: 13px;
    width: 80%;
    line-height: 1.7;
}

.start {
    width: 150px;
    top: 20px;
}
// .classes {
//     display: flex;
//     justify-content: space-between;
// }


.detail {
    width: 24%;
    height: 80px;
    border-radius: 20px;
    background-color: white;
    padding: 15px 10px;
    justify-content: space-around;
    display: flex;
    box-shadow: 5px 19px 56px -21px rgba(0, 0, 0, 0.54);
}

.foto {
    height: 50px;
    width: 50px;
    border-radius: 15px;
    display: block;
    box-shadow: 5px 19px 56px -13px rgba(0, 0, 0, 0.54);
}

.foto img {
    box-shadow: 19px 26px 53px -4px rgba(0, 0, 0, 0.5);
}

.more span {
    padding: 7px;
    height: 25px;
    width: 25px;
    border-radius: 14px;
    content: url(/foto/next.png);
    background-color: #def0f2;
    position: relative;
    left: 10px;
    top: 10px;
}

.more p {
    font-size: 10px;
    font-family: 'Museo Sans Cyrl-300';
}

.more .category {
    font-size: 13px;
    font-family: 'Museo Sans Cyrl-500';
}

.detail:hover,
.detail:focus {
    background-color: #ffd630;
}

.more span:hover {
    background-color: black;
}

.goal {
    width: 48%;
    height: max-content;
    background-color: white;
    border-radius: 20px;
    padding: 0 30px 30px;
    margin: 0 0 12px 0;

}

.goalBox {
    position: relative;
    padding: 50px 0 0px;
    display: flex;
    flex-wrap: wrap;
    /* height: 400px; */
    //top: 70px;
    justify-content: space-between;
    font-family: 'Museo Sans Cyrl-300';
    font-size: 16px;
}

.goalBox p {
    font-family: 'Museo Sans Cyrl-300';
    color: #4e6169;
    line-height: 1.5;
    font-size: 16px;
}

.title {
    border-left: 4px solid #ffd630;
    font-weight: bold;
    position: relative;
    height: fit-content;
    font-size: 25px;
    padding-left: 15px;
    font-family: 'Museo Sans Cyrl-300';
    font-weight: 600;
}

.circle {
    display: inline-block;
    height: 45px;
    width: 45px;
    background-color: #ffd630;
    border-radius: 23px;
    position: relative;
    bottom: 20px;
    text-align: center;
    font-family: 'Museo Sans Cyrl-700';
    padding: 10px;
    font-size: 20px;
}

.about {
    width: 47%;
}

.thirdSection,
.fourthSection {
    display: flex;
    position: relative;
    top: 60px;
    padding-top: 60px;
}


.fourthSection {
    flex-direction: column;
}

.secondSection .title {
    top: 50px;
    margin-bottom: 45px;
	font-size: 36px!important;
}

.about {
    display: flex;
    flex-direction: column;
    padding-right: 15px;
}

.encouragementBox {
    width: 47%;
}

.encouragementBox,
.topicBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 90px;
}

.encouragement {
    width: 45%;
    height: 200px;
}

.encouragement,
.topic {
    display: flex;
    flex-direction: column;
    justify-content: start;

}

.topic {
    width: 32%;
    margin: 30px 10px 0 0;
}

.encouragement span {
    height: 50px;
    width: 50px;
    padding: 12px;
    border-radius: 15px;
}

.encouragement.first span {
    content: url(/foto/encouragements/1.png);
}
.encouragement.second span {
    content: url(/foto/encouragements/2.png);
}
.encouragement.third span {
    content: url(/foto/encouragements/3.png);
}
.encouragement.fourth span {
    content: url(/foto/encouragements/4.png);
}

.topic span {
    display: inline-block;
    height: 60px;
    width: 60px;
    background-color: #def0f2;
    padding: 13px;
    border-radius: 12px;
    color: white;
    font-size: 29px;
}

.box {
    position: relative;
    top: 20px;
}